Bug 1573206 - Send out RHEL 6.6 TUS 6-month retirement notice
Summary: Send out RHEL 6.6 TUS 6-month retirement notice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-server
Version: 6.6
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: John Francini
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 13:37 UTC by Cathy Giunta
Modified: 2018-06-28 16:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-28 16:35:01 UTC
Target Upstream Version:
jblazek: needinfo-


Attachments (Terms of Use)
RHEL 6.6 TUS 6-month retirement notice (18.89 KB, application/vnd.oasis.opendocument.text)
2018-04-30 13:37 UTC, Cathy Giunta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2114 None None None 2018-06-28 16:35:02 UTC

Description Cathy Giunta 2018-04-30 13:37:05 UTC
Created attachment 1428835 [details]
RHEL 6.6 TUS 6-month retirement notice

Description of problem:

RHEL 6.6 TUS reaches end of support life on December 31, 2018. The 6-month notification needs to be sent on June 28, 2018.

This is the initial retirement notification.

I also need the package owner to create the errata and publish it on June 28, 2018.

NOTE - this retirement notice will go in both the TUS and AUS streams to keep them identical.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 12 errata-xmlrpc 2018-06-28 16:35:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2114


Note You need to log in before you can comment on or make changes to this bug.